const upScaleAPIFormatJSON = {
    "3": {
        "inputs": {
            "seed": 0,
            "steps": 30,
            "cfg": 6.5,
            "sampler_name": "dpmpp_2m",
            "scheduler": "karras",
            "denoise": 1,
            "model": [
                "15",
                0
            ],
            "positive": [
                "24",
                0
            ],
            "negative": [
                "24",
                1
            ],
            "latent_image": [
                "5",
                0
            ]
        },
        "class_type": "KSampler"
    },
    "4": {
        "inputs": {
            "ckpt_name": "juggernautXL_v9Rdphoto2Lightning.safetensors"
        },
        "class_type": "CheckpointLoaderSimple"
    },
    "5": {
        "inputs": {
            "width": 1024,
            "height": 1024,
            "batch_size": 1
        },
        "class_type": "EmptyLatentImage"
    },
    "6": {
        "inputs": {
            "text": [
                "21",
                0
            ],
            "clip": [
                "4",
                1
            ]
        },
        "class_type": "CLIPTextEncode"
    },
    "7": {
        "inputs": {
            "text": [
                "23",
                0
            ],
            "clip": [
                "4",
                1
            ]
        },
        "class_type": "CLIPTextEncode"
    },
    "8": {
        "inputs": {
            "samples": [
                "3",
                0
            ],
            "vae": [
                "4",
                2
            ]
        },
        "class_type": "VAEDecode"
    },
    "9": {
        "inputs": {
            "filename_prefix": "IPAdapter",
            "images": [
                "8",
                0
            ]
        },
        "class_type": "SaveImage"
    },
    "11": {
        "inputs": {
            "preset": "PLUS (high strength)",
            "model": [
                "4",
                0
            ]
        },
        "class_type": "IPAdapterUnifiedLoader"
    },
    "12": {
        "inputs": {
            "image": "bamboo19.png",
            "upload": "image"
        },
        "class_type": "LoadImage"
    },
    "15": {
        "inputs": {
            "weight_style": 1,
            "weight_composition": 1,
            "expand_style": false,
            "combine_embeds": "average",
            "start_at": 0,
            "end_at": 1,
            "embeds_scaling": "V only",
            "model": [
                "11",
                0
            ],
            "ipadapter": [
                "11",
                1
            ],
            "image_style": [
                "16",
                0
            ],
            "image_composition": [
                "12",
                0
            ]
        },
        "class_type": "IPAdapterStyleComposition"
    },
    "16": {
        "inputs": {
            "image": "349504911_571837871671274_5418779786907622009_nstp=dst-jpg_e3 (1).jpg",
            "upload": "image"
        },
        "class_type": "LoadImage"
    },
    "18": {
        "inputs": {
            "text": "A minimalistic 3D sculpture focusing on abstract forms that represent   , Created Using: abstract art style, minimalistic design, sleek lines, subdued color palette, themes of transience and recurrence, focus on gentle fall, contemplative mood"
        },
        "class_type": "ShowText|pysssss"
    },
    "21": {
        "inputs": {
            "positive": "此处是01的ll输出结果"
        },
        "class_type": "easy positive"
    },
    "23": {
        "inputs": {
            "positive": "此处是负向提示词"
        },
        "class_type": "easy positive"
    },
    "24": {
        "inputs": {
            "strength": 1,
            "start_percent": 0,
            "end_percent": 1,
            "positive": [
                "6",
                0
            ],
            "negative": [
                "7",
                0
            ],
            "control_net": [
                "25",
                0
            ],
            "image": [
                "28",
                0
            ]
        },
        "class_type": "ControlNetApplyAdvanced"
    },
    "25": {
        "inputs": {
            "control_net_name": "control-lora-canny-rank256.safetensors"
        },
        "class_type": "ControlNetLoader"
    },
    "28": {
        "inputs": {
            "low_threshold": 0.4,
            "high_threshold": 0.8,
            "image": [
                "12",
                0
            ]
        },
        "class_type": "Canny"
    },
    "29": {
        "inputs": {
            "images": [
                "28",
                0
            ]
        },
        "class_type": "PreviewImage"
    }
}
export  {
    upScaleAPIFormatJSON
}